Οι Google Apps παύουν να υποστηρίζουν τους παλιούς browsers!

Google Apps

Αν χρησιμοποιείτε εφαρμογές όπως Google Docs, Google Calendar ή Gmail θα χρειαστεί να κρατάτε τους browsers σας ενημερωμένους, αφού, σύμφωνα με ανακοίνωση της Google, οι εφαρμογές της δεν θα υποστηρίζουν τους παλιούς browsers από την 1η Αυγούστου. Ο λόγος για αυτό είναι ότι ορισμένες από τις γνωστές σε όλους Google Apps πρέπει να υποστηρίζουν την HTML5.

Χαρακτηριστικά παραδείγματα αποτελούν οι ειδοποιήσεις στο desktop της εφαρμογής Gmail και το drag-drop για upload αρχείου στη Google Docs. Ωστόσο, εκδόσεις όπως οι Firefox 3.5, Internet Explorer 7 και Safari 3 δεν υποστηρίζουν HTML5.

Η Google θα συνεχίσει να υποστηρίζει τις τρεις τελευταίες εκδόσεις για κάθε έναν από τους τέσσερις δημοφιλέστερους browsers (Chrome, Firefox, Internet Explorer και Safari).

[πηγή Google Enterprise Blog]

This entry was posted in Google, Internet. Bookmark the permalink.